@charset "utf-8";

html {}

body {margin:0;padding:0;font-size:0.85em;font-family:GungsuhChe;}
h1, h2, h3, h4, h5, h6 {font-size:0.98em;font-family:Gulim}
button {cursor:pointer}
hr {display:none}

pre {overflow-x:scroll;font-size:1.13em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.ogi {width:845px;height:107px;text-align:center}
.dqbfx {position:relative;width:731px;padding:0 0 3px}

.kihl {display:inline-block;width:316px;height:243px;margin:0 5px;border:1px solid #7874b4}
.uaqg {display:inline-block;text-align:center;padding:0 0 10px;margin:0 0 8px}
.tem {width:502px;text-align:center}
.ykp {width:822px}
.dwd {position:relative;margin:0 2px}
.vvv {display:inline-block;width:352px;border:1px solid #ba68ef}
.tppzw {display:inline;position:relative;height:234px;text-align:center;font-size:1.08em;padding:0 0 6px}

.zsjhv {display:inline;text-align:center;font-size:1.07em;padding:0 1px}

.zpsu {width:345px;text-align:center;font-size:1.18em}
.eyq {text-align:center;margin:5px}

.dmg {width:885px;height:285px;font-size:1.04em}

.gjh {width:599px;height:272px;text-align:center;padding:0 0 4px;margin:0 4px;border:1px solid #ad16e4}
.fleao {display:inline-block;text-align:center;font-size:0.96em;margin:0 0 4px}
.bwirg {border:1px solid #b5729f}

#ivub {display:inline-block;width:544px;margin:0 7px}
.ivf {position:relative;font-size:0.97em}

#koabfc {width:446px;padding:8px;margin:0 0 1px}
.abp {height:201px;text-align:center;padding:0 10px;border:1px solid #65511c}
#ioojlz {width:709px;height:193px;text-align:center;font-size:1.14em;padding:0 0 9px}

#jmxpuh {display:inline;width:454px}

.efp {text-align:center;margin:0 0 1px}
.hbckr {position:relative;height:205px;font-size:1.15em;padding:0 0 7px}
#uhmn {padding:0 0 10px;margin:0 0 7px}
.sruroj {margin:0 0 9px}
#kxfs {padding:0 4px}
.rhpxw {position:relative}
#lup {width:560px;text-align:left;margin:8px}
#ymd {width:831px}
.qwm {display:inline-block;height:299px;text-align:center}
#srxf {display:inline-block;position:relative;text-align:left;margin:5px}
.hrhy {display:inline;position:relative;text-align:center;font-size:1.16em;margin:0 0 0px}
#kqu {position:relative;width:695px;height:225px;text-align:center;font-size:1.1em;padding:0 9px}
.owzg {margin:0 3px}
#pfmwp {width:403px;text-align:center;margin:0 0 1px}
#njttf {display:block;text-align:center}
.fpnnu {display:block;text-align:center;margin:0 8px}
.xhobpr {position:relative;height:218px;text-align:center}

.fhvj {padding:0 0 0px;margin:0 6px}
.dfs {display:block;position:relative;margin:0 0 1px}
.ptezt {display:inline-block}
#srqoi {display:block;width:475px;height:246px;text-align:center;border:1px solid #e912c4}
.gmo {display:inline-block;width:620px;padding:0 1px}

.sxsayn {text-align:left}
#jjrk {width:486px}

